## imip-agent 0.3

=== debian/changelog ===
imip-agent (0.3-2) experimental; urgency=medium

  * Update copyright info: Fix source and Upstream-Contact URLs.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage of packaging.
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Jan 2019 13:03:19 +0100

imip-agent (0.3-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend copyright of packaging to cover recent years.
    + Use https protocol in format string.
  * Simplify debian/copyright-check.
  * Add autopkgtest.
  * Adjust for upstream changed config file.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Tighten lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Sep 2018 09:50:13 +0200

imip-agent (0.2-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix typo in long description. Thanks to Axel Beckert.
  * Fix install all library files, and cleanup all temporary files.
  * Fix package relations:
    + Have python-imiptools and python-imipweb depend on python-tz.
    + Have python-imipweb depend on python-babel.
  * Drop patch 1001: Adopted upstream.
  * Install upstream changelog.
  * Modernize Vcs-Browser field: Use git subdir (not cgit).
  * Include helper tool copyright-check with source.
  * Have python-imiptools depend on python-psycopg2.
  * Enable testsuite.
    Build-depend on python-babel python-psycopg2 python-tz.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2017 12:25:46 +0100

imip-agent (0.1-1) experimental; urgency=low

  * Initial release.
    Closes: bug#820593.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Apr 2016 16:12:38 +0200
