=== debian/control ===
Source: imip-agent
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper,
 dh-exec,
 python,
 python-babel,
 python-psycopg2,
 python-tz
Standards-Version: 4.3.0
Homepage: http://groupware.boddie.org.uk/imip-agent
Vcs-Browser: https://salsa.debian.org/debian/imip-agent
Vcs-Git: https://salsa.debian.org/debian/imip-agent.git
Rules-Requires-Root: no

Package: imip-agent
Architecture: all
Depends: ${misc:Depends},
 python,
 python-imiptools
Recommends: imip-manager
Description: agent programs to handle calendar information in e-mail
 imip-agent is an extension for existing MTAs (mail transport agents)
 providing extra support for calendaring and scheduling.
 .
  * It uses the iCalendar, iTIP and iMIP Internet standards.
  * It can inspect messages containing calendar objects and extract
    availability information for sharing and publication. You and your
    users decide exactly which kind of messages it will inspect, whose
    messages it will inspect, and for whom no inspection or sharing will
    occur at all.
  * It can provide a Web-based interface to calendar information for
    users who cannot or choose not to use mail software with calendaring
    support. This is optional and your users can choose to adjust,
    ignore or disable this functionality.
  * It supports autonomous entities such as meeting rooms and resources,
    automatically accepting or declining invitations according to their
    schedules. You can adjust this behaviour to implement your own
    policies.
 .
 Unlike some monolithic groupware solutions...
  * It does not require you to change your MDA (mail delivery agent) or
    your mail storage software,
  * It does not require your users to change their MUAs (mail user
    agents).
  * It does not insist that everybody must store their schedules on a
    single server in order to collaboratively schedule events.
  * Instead, imip-agent takes advantage of the decentralized nature of
    the iCalendar and iMIP Internet standards.
  * It allows people in your organisation to collaborate with people
    outside your organisation without insisting that they join your
    infrastructure or that everybody join some cloud service that keeps
    everyone's information within a single, typically proprietary,
    remote service (that may also be potentially vulnerable to intrusion
    and surveillance).
 .
 The role of imip-agent is to bridge the gap between plain e-mail and
 "full-stack" groupware solutions, thus allowing organisations and
 individuals to augment their existing infrastructure instead of being
 compelled to perform costly and unnecessary migrations and
 infrastructure transformations.

Package: imip-manager
Architecture: all
Section: web
Depends: ${misc:Depends},
 python,
 python-imipweb
Enhances: imip-agent
Description: Web interface to a user's calendar
 imip-manager provides a web interface to manage calendaring data, for
 users of imip-agent with less capable MUA (mail user agent).
 .
 imip-agent is an extension for existing MTAs (mail transport agents)
 providing extra support for calendaring and scheduling.

Package: python-imiptools
Architecture: all
Section: python
Depends: ${python:Depends},
 ${misc:Depends},
 python-psycopg2,
 python-tz
Description: mail handling and support for calendar object processing
 imiptools is a Python library providing mail handling and support for
 calendar object processing.
 .
 Package also includes small separate yet related libraries "vCalendar",
 "vContent" and "vRecurrence".

Package: python-imipweb
Architecture: all
Section: python
Depends: ${python:Depends},
 ${misc:Depends},
 python-babel,
 python-tz
Description: functions for imip-agent web interface
 imipweb is a Python library providing Web-related functionality for the
 management interface of imip-agent.
 .
 Package also includes small separate yet related library "markup".
