=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	tools/i18n_format.sh

override_dh_auto_test:
	./test_all.sh

override_dh_installchangelogs:
	dh_installchangelogs docs/wiki/Changelog
