=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,pgpsigurlmangle=s%$%.asc%" \
 http://groupware.boddie.org.uk/@PACKAGE@/Downloads \
 .*=@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
